controller:
  name: controller
  extraArgs:
    default-ssl-certificate: gitlab-custom-charts/wildcard-cert
  resources:
  #  limits: (default)
  #    cpu: 100m
  #    memory: 90Mi
    requests:
      cpu: 100m
      memory: 250Mi
  autoscaling:
    enabled: true
    minReplicas: 2
    maxReplicas: 50
    targetCPUUtilizationPercentage: 50
    targetMemoryUtilizationPercentage: 50
  service:
    externalTrafficPolicy: "Local"
  metrics:
    enabled: true
